=====================
Arduino Header Pins
=====================

.. doxygengroup:: group_bsp_pins_arduino
   :project: TARGET_CYW9P62S1-43012EVB-01 1.1
   :members:
   :protected-members:
   :private-members: